#!/bin/sh
#
# (C) COPYRIGHT Tivoli Systems, Inc. 1998, 1999
# Unpublished Work
# All Rights Reserved
# Licensed Material - Property of Tivoli Systems, Inc.
#
# USAGE: TWSPLUSuninstall.sh [ -d] 
#              -d  = turn on debug tracing 
#

ETC=/etc/Tivoli
SCRIPT=setup_env.sh
if [ x\"$OS\" = x\"Windows_NT\" ] ; then
     ETC=$SystemRoot/system32/drivers/etc/Tivoli
fi
. $ETC/$SCRIPT

#
#       Set path
#
OSERV=`objcall 0.0.0 get_oserv`
export OSERV
INST_DIR=`objcall $OSERV query install_dir`
INST_DIR=`echo $INST_DIR | tr "\\\\\\\\" "/"`
export INST_DIR

PLUSDIR=$INST_DIR/generic_unix/TME/PLUS
LINKDIR=$PLUSDIR/LINK
PRODDIR=$PLUSDIR/TWS
PATH=$LINKDIR:$PATH
export PATH


USE_TLL=true
export USE_TLL

$LINKDIR/PLUSuninstall.sh $@ $PRODDIR/PLUSproduct-info.sh

